/* =================  SITE  ========================*/

/*   maintenance notice   */
.maintenance {
    background-color: #ef443a;
    padding: 10px 20px;
    margin-bottom: 15px;
    font-style: italic;
    text-align: center;
    font-weight: bold;
    font-size: 1.2em;
    color: white;
}

body {
    font-family: 'Fira Sans', sans-serif;
    font-size: 1em;
    font-weight: 400;
    margin: 0px;
    color: #191e0b;
    background-image: url(/images/responsive/leavesBG2.jpg);
    background-repeat: repeat-x;
    background-position: top left;
    background-color: #c5c9a5;
}

a {
    text-decoration: none;
    color: #678900;
}

    a.orange {
        color: #F28102;
    }

    a.roundLink {
        -moz-border-radius: 6px 6px 6px 6px;
        background-color: #EBF0D4;
        padding: 3px 5px;
        margin-right: 5px;
    }

    a:hover {
        color: #8bb900;
        text-decoration: none;
    }

.clear {
    clear: both;
}

.mainWrap {
    margin-top: 30px;
}

.pageBack {
    background: rgba(255,255,255,0.5);
    box-sizing: border-box;
    padding: 10px;
}

.pageFront {
    background: #f9fff4;
    box-sizing: border-box;
    padding: 20px;
    -webkit-box-shadow: 0px 0px 6px rgba(50, 50, 50, 0.2);
    -moz-box-shadow: 0px 0px 6px rgba(50, 50, 50, 0.2);
    box-shadow: 0px 0px 6px rgba(50, 50, 50, 0.2);
}

body span.small {
    color: #707070;
    font-size: .7em;
}


/* =================  HEADER  ========================*/

#header {
    height: 140px;
}

.headerLeft {
    float: left;
}

.headerRight {
    float: right;
}

a#logoLink {
    margin-top: 19px;
    float: left;
}

    a#logoLink img {
        max-width: 100%;
    }

#navSearchBox {
    float: right;
    margin-top: 30px;
    margin-bottom: 16px;
    height: 41px;
}

    #navSearchBox .searchLeft {
        height: 41px;
        width: 11px;
        float: left;
        background-image: url(/images/responsive/headerSearch_left.png);
    }

    #navSearchBox .searchMid {
        height: 41px;
        float: left;
        box-sizing: border-box;
        padding: 9px 10px;
        background-image: url(/images/responsive/headerSearch_mid.png);
        background-repeat: repeat-x;
    }

    #navSearchBox input.searchBtn {
        outline: none;
        border: 0px;
        width: 52px;
        height: 41px;
        background-image: url(/images/responsive/headerSearch_btn.png);
        cursor: pointer;
        float: left;
    }

        #navSearchBox input.searchBtn:hover {
            background-image: url(/images/responsive/headerSearch_btn_hover.png);
        }

    #navSearchBox input[type="text"] {
        border: 0px;
        outline: none;
        color: #cccccc;
        font-weight: 400;
        font-style: italic;
    }

#headerMember {
    background-image: url('/images/sprites.png');
    background-position: -446px -843px;
    height: 32px;
    width: 220px;
    position: absolute;
    padding-top: 7px;
    text-align: center;
    top: 12px;
    right: 15px; /*float:right;
  margin-right:10px;*/
}

    #headerMember table {
        font-size: .9em;
        margin: 3px 0px 0px 5px;
    }

    #headerMember thead {
        font-weight: bold;
        color: #6A734F;
    }

    #headerMember td {
        padding: 0px 2px;
    }

    #headerMember input[type="text"], #headerMember input[type="password"] {
        width: 70px;
        color: #CCCCCC;
        font-size: 0.9em;
    }

    #headerMember input[type="checkbox"] {
        margin: 3px 3px 0px 0px;
    }

#tagLine {
    color: #f9fff4;
    font-size: 1.4em;
    font-weight: 400;
    font-style: italic;
    float: left;
}

#storeLocator {
    float: right;
    width: 162px;
}

.storeLocatorSelectLabel {
    position: relative;
    vertical-align: middle;
    display: block;
    height: 34px;
}

    .storeLocatorSelectLabel:before {
        content: '';
        right: -1px;
        bottom: 2px;
        width: 30px;
        height: 33px;
        background: url(/images/responsive/storeLocator_button.png) no-repeat right center;
        position: absolute;
        pointer-events: none;
        display: block;
    }

#storeLocator select.storeFinder {
    margin: 0px;
}

select#storeLocatorSelect {
   /* background-image: url(/images/responsive/storeLocator_left.png); */
    background-repeat: no-repeat;
    background-color: #f9fff4;
    outline: none;
    display: inline-block;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    cursor: pointer;
    vertical-align: middle;
    font-weight: 400;
    font-style: italic;
    font-size: .9em;
    padding: 5px 0px 5px 8px;
    width: 100% !important;
    border: 0px none;
    border-radius: 3px;
    color: #939393;
}

span.storeLocatorTitle {
    position: absolute;
    top: 9px;
    left: -103px;
    font-size: .9em;
    font-weight: 500;
    color: #f9fff4;
    font-style: italic;
}

.mobileStoreLocatorLabel {
    font-size: .9em;
    font-weight: 500;
    color: #f9fff4;
    font-style: italic;
    display: none;
}

a.hamburger {
    background-image: url(/images/responsive/hamburger_TL.png);
    display: none;
    width: 63px;
    height: 43px;
    float: left;
    margin-right: 30px;
    margin-top: 37px;
}


/* =================  TOP NAV  ========================*/
.navbar-nav li:hover ul.dropdown-menu {
    display: block !important;
}

.topNav {
    height: 46px;
    background-image: url(/images/responsive/topNav_bg.jpg);
    background-repeat: repeat-x;
}

    .topNav .navbar-nav > li > a {
        padding: 13px 20px;
        color: white;
        font-size: 1.1em;
        height: 46px;
        border-right: 1px solid #7f8768;
        text-shadow: 1px 1px 3px #272f13;
        background: #6a734f; /* Old browsers */
        background: -moz-linear-gradient(top, #6a734f 0%, #6a734f 60%, #5d6545 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6a734f), color-stop(60%,#6a734f), color-stop(100%,#5d6545)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top, #6a734f 0%,#6a734f 60%,#5d6545 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top, #6a734f 0%,#6a734f 60%,#5d6545 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top, #6a734f 0%,#6a734f 60%,#5d6545 100%); /* IE10+ */
        background: linear-gradient(to bottom, #6a734f 0%,#6a734f 60%,#5d6545 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6a734f', endColorstr='#5d6545',GradientType=0 ); /* IE6-9 */
    }

        .topNav .navbar-nav > li > a:hover {
            background: #808a64;
            filter: initial;
        }

li#home a {
    background: #434b2e;
    filter: initial;
    border: 0px;
}

span.homeIcon {
    display: block;
    background-image: url(/images/responsive/icon_home.png);
    width: 30px;
    height: 25px;
}

span.dropdownArrow {
    display: inline-block;
    background-image: url(/images/responsive/arrow_down.png);
    width: 14px;
    height: 14px;
    margin-left: 15px;
    margin-bottom: -3px;
}

ul.dropdown-menu {
    background-color: #808a64;
    min-width: 350px;
    margin: 0px;
    border: 0px;
}

    ul.dropdown-menu li {
    }

        ul.dropdown-menu li a {
            color: white;
            padding: 15px 30px;
            font-size: 1.1em;
            border-bottom: 1px solid #939b7b;
        }

        ul.dropdown-menu li:last-child a {
            border-bottom: 0px;
        }

        ul.dropdown-menu li a:hover {
            background-color: #434b2e;
            color: white;
        }

/*  ==========  MMMenu  ==========  */

#main-navigation.mm-menu {
    background: #2c311d;
}

    #main-navigation.mm-menu li > a {
        font-size: 1.7em;
        padding: 20px 10px 20px 20px;
    }

    #main-navigation.mm-menu ul.dropdown-menu li a {
        border: 0px;
        color: inherit;
    }

    #main-navigation.mm-menu li#home a {
        background: transparent;
    }

    #main-navigation.mm-menu span.dropdownArrow {
        display: none;
    }

    #main-navigation.mm-menu li a:hover, #main-navigation.mm-menu li a:active {
        background: #16180f;
    }

    #main-navigation.mm-menu .mm-list .mm-subopen {
        width: 60px;
    }

    #main-navigation.mm-menu .mm-list a.mm-subopen + a, .mm-list a.mm-subopen + span {
        margin-right: 60px;
    }

    #main-navigation.mm-menu .mm-list a.mm-subopen:after, #main-navigation.mm-menu .mm-list a.mm-subclose:before {
        width: 14px;
        height: 14px;
        margin-right: 5px;
    }

/* =================  SIDE NAV / RIGHT SIDEBAR ========================*/

ul#sideNav {
    margin: 0px;
    background-color: #434b2e;
    border-radius: 3px;
    overflow: hidden;
}

    ul#sideNav li {
        list-style-type: none;
    }

        ul#sideNav li.newsletter {
            padding: 12px 0px 12px 15px;
            background: #0080bb;
            text-shadow: 1px 1px 3px #272f13; /* Old browsers */
            background: -moz-linear-gradient(top, #0080bb 0%, #016999 100%); /* FF3.6+ */
            background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0080bb), color-stop(100%,#016999)); /* Chrome,Safari4+ */
            background: -webkit-linear-gradient(top, #0080bb 0%,#016999 100%); /* Chrome10+,Safari5.1+ */
            background: -o-linear-gradient(top, #0080bb 0%,#016999 100%); /* Opera 11.10+ */
            background: -ms-linear-gradient(top, #0080bb 0%,#016999 100%); /* IE10+ */
            background: linear-gradient(to bottom, #0080bb 0%,#016999 100%); /* W3C */
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0080bb', endColorstr='#016999',GradientType=0 ); /* IE6-9 */
            -webkit-box-shadow: 1px 1px 3px rgba(50, 50, 50, 0.5);
            -moz-box-shadow: 1px 1px 3px rgba(50, 50, 50, 0.5);
            box-shadow: 1px 1px 3px rgba(50, 50, 50, 0.5);
        }

            ul#sideNav li.newsletter a {
                font-weight: 500;
                font-style: italic;
                color: #eef0d6;
            }

        ul#sideNav li a {
            text-shadow: 1px 1px 3px #272f13;
            color: white;
        }

    ul#sideNav h2 {
        font-size: 1.1em;
        padding: 13px 0px 10px 10px;
    }

    ul#sideNav ul {
        margin: 0px;
    }

        ul#sideNav ul li {
        }

            ul#sideNav ul li a {
                background-color: #6a734f;
                font-size: .9em;
                padding: 12px 5px 12px 15px;
                border-bottom: 1px solid #808869;
                display: block;
            }

                ul#sideNav ul li a:hover {
                    background: #808a64;
                }

.staticBox {
    float: right;
    width: 100%;
    box-sizing: border-box;
    margin-bottom: 10px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    background-color: #dde6d1;
    padding: 5px 10px;
}

.adTeaserWrap {
    overflow: hidden;
    text-align: center;
}

img.adTeaser {
    max-width: 171px;
}

/* =================  HOME PAGE  ========================*/

.homeDescription {
    font-weight: 300;
    font-size: 1.2em;
}

span.followUs {
    font-family: 'Leckerli One', cursive;
    font-size: 1.4em;
    float: left;
}

.homeFollow {
    margin-top: 15px;
}

.followLinks {
    float: left;
    margin-left: 10px;
}

.teaser {
    position: relative;
    margin-bottom: 8px;
}

    .teaser:last-child {
        margin-bottom: 0px;
    }

    .teaser img {
        max-width: 100%;
    }

    .teaser > a {
        display: block;
    }

    .teaser a img {
        display: block;
    }

    .teaser h2 {
        background: rgba(67, 75, 46, .77);
        position: absolute;
        width: 100%;
        padding: 3px 0px 3px 10px;
        box-sizing: border-box;
        bottom: 0px;
        left: 0px;
        color: #eef3e3;
        font-size: 1.1em;
        font-weight: 700;
        font-style: italic;
        text-shadow: 1px 1px 3px #272f13;
    }

        .teaser h2 a {
            color: #eef3e3;
        }

.longDivider {
    background-image: url(/images/responsive/texture-divider_long.png);
    height: 9px;
    margin: 30px 0px;
}

.homeColumn h1 {
    margin: 0px 0px 20px 0px;
    font-size: 1.7em;
    font-weight: 700;
    font-style: italic;
    color: #685234;
    border-bottom: 1px solid #b7c296;
}

.homeColumn .recentPosts h4 {
    color: #2b2b2b;
    font-weight: 700;
    font-size: 1.2em;
    font-style: italic;
    margin: 10px 0px;
}

.homeColumn h3 {
    margin-bottom: 10px;
}

.homeColumn .recentPosts {
    border-bottom: 1px solid #b7c296;
    padding-bottom: 20px;
    margin-bottom: 20px;
}

span.homeBlogDate {
    font-size: .8em;
    color: #5f5f5f;
}

a.postReadMore {
    font-weight: 700;
    font-style: italic;
    font-size: 1.2em;
}

.submitQuestion {
    margin-bottom: 15px;
    display: block;
}

span.homeQuestion {
    border-bottom: 1px solid #b7c296;
    padding-bottom: 20px;
    margin-bottom: 20px;
    display: block;
}

.homeResources ul {
    margin: 15px 0px;
}

    .homeResources ul li {
        border-bottom: 1px solid #b7c296;
        padding: 8px 0px;
        list-style-type: none;
    }


/* =================  CONTENT ========================*/

.pageTitle {
    border-bottom: 1px solid #dadada;
    margin-bottom: 15px;
}

    .pageTitle h1 {
        margin: 10px 0px;
        font-size: 1.7em;
        font-weight: 700;
        font-style: italic;
        color: #685234;
        float: left;
    }

    .pageTitle ul {
        margin: 3px 0px 15px 30px;
    }

        .pageTitle ul li { /*list-style-image:none; list-style-type:none;*/
            float: left;
            margin: 6px 2px 0;
        }

            .pageTitle ul li a {
                float: left;
                padding: 5px;
                background-color: #EBF0D4;
                border-radius: 6px;
                margin: -5px 2px 2px 2px;
                -moz-border-radius: 6px;
                -webkit-border-radius: 6px;
            }

        .pageTitle ul.pageIntroLinkList {
            margin: 15px 0px 15px 0px;
        }

            .pageTitle ul.pageIntroLinkList li {
                list-style-type: none;
                list-style-image: none;
            }

.breadcrumbs {
    margin-bottom: 6px;
    font-size: .8em;
}

    .breadcrumbs a {
        padding: 0px 5px;
        text-decoration: underline;
    }

.postShare {
    float: right;
    margin-top: -23px;
}

span.shareText {
    font-family: 'Leckerli One', cursive;
    color: #ccd1c8;
    float: right;
    margin-bottom: 5px;
    display: block;
}

.st_twitter_custom, .st_facebook_custom, .st_googleplus_custom, .st_email_custom, .st_sharethis_custom {
    width: 32px;
    height: 32px;
    display: block;
    float: right;
    margin-left: 5px;
    cursor: pointer;
}

    .st_twitter_custom.twitter {
        background-image: url(/images/responsive/st_twitter.jpg);
    }

    .st_facebook_custom.facebook {
        background-image: url(/images/responsive/st_facebook.jpg);
    }

    .st_googleplus_custom.google {
        background-image: url(/images/responsive/st_google.jpg);
    }

    .st_email_custom.email {
        background-image: url(/images/responsive/st_mail.jpg);
    }

    .st_sharethis_custom.sharethis {
        background-image: url(/images/responsive/st_sharethis.jpg);
    }

.contentBody img {
    max-width: 100%;
    height: auto !important;
}

.contentBody p {
    margin-bottom: 10px;
    margin-top: 3px;
}

    .contentBody p.small {
        margin-top: 30px;
    }

.contentBody ul, .contentBody ol {
    margin: 3px 0px 15px 15px;
}

.contentBody li ul {
    margin: 0px;
    padding-left: 15px;
}

.contentBody ul li {
    list-style-image: url(/images/bullet.png);
    padding: 5px 0px 5px 5px;
    margin-left: 20px;
}

.contentBody .staticBox ul li {
    margin: 0px;
}

.contentBody ol li {
    padding: 5px 0px 5px 5px;
    margin-left: 25px;
}

.contentBody ul li li {
    list-style-image: url(/images/bullet2.png);
}

.contentBody ol li li {
    list-style-type: lower-alpha;
    list-style-image: none;
}

#question {
    margin-bottom: 30px;
}

#nav-above {
    margin-bottom: 15px;
}

.errorText {
    background-color: #FFEEEE;
    border: 1px solid #FF0000;
    color: #FF0000;
    display: block;
    margin: 15px 0;
    padding: 15px;
}

ul.boxTopLevel {
    margin: 15px 0 15px 15px;
}

    ul.boxTopLevel li.boxTopLevel a {
        font-size: 1.3em;
    }

    ul.boxTopLevel li.boxTopLevel li a {
        font-size: .9em;
    }

a.blueBtn {
    display: inline-block;
    border-radius: 3px;
    padding: 8px 26px;
    font-weight: 500;
    font-style: italic;
    color: #eef0d6;
    background: #0080bb;
    text-shadow: 1px 1px 3px #272f13; /* Old browsers */
    background: -moz-linear-gradient(top, #0080bb 0%, #016999 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0080bb), color-stop(100%,#016999)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #0080bb 0%,#016999 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #0080bb 0%,#016999 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #0080bb 0%,#016999 100%); /* IE10+ */
    background: linear-gradient(to bottom, #0080bb 0%,#016999 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0080bb', endColorstr='#016999',GradientType=0 ); /* IE6-9 */
    -webkit-box-shadow: 1px 1px 3px rgba(50, 50, 50, 0.5);
    -moz-box-shadow: 1px 1px 3px rgba(50, 50, 50, 0.5);
    box-shadow: 1px 1px 3px rgba(50, 50, 50, 0.5);
}

    a.blueBtn:hover {
        filter: none;
        background: #016999;
        color: white;
    }

input.register {
    font-size: .9em;
    font-weight: bold;
}

a.distributorLink {
    background-color: #6a734f;
    margin-top: 15px;
    display: block;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    font-size: .9em;
    padding: 12px 5px 12px 15px;
    text-shadow: 1px 1px 3px #272f13;
    color: white;
}

    a.distributorLink:hover {
        background-color: #808a64;
    }


/* =================  DISTRIBUTORS ========================*/

#distributorsTable td.ddl, #distributorsTable th.ddl {
    width: 80px;
}

#cleanfilters {
    position: relative;
    top: 2px;
}

.listNav {
    margin: 0 0 10px;
}

.ln-letters {
    float: left;
    margin-right: 10px;
    overflow: hidden;
}

    .ln-letters a {
        font-size: 0.9em;
        display: block;
        float: left;
        padding: 2px 6px;
        border: 1px solid #BC9869;
        border-right: none;
        text-decoration: none;
    }

        .ln-letters a.ln-last {
            border-right: 1px solid silver;
        }

        .ln-letters a:hover,
        .ln-letters a.ln-selected {
            background-color: #eaeaea;
        }

        .ln-letters a.ln-disabled {
            color: #C8AA81;
        }

.ln-letter-count {
    text-align: center;
    font-size: 0.8em;
    line-height: 1;
    margin-bottom: 3px;
    color: #336699;
}

/* =================  FOOTER ========================*/

#footer {
    background-image: url(/images/responsive/pattern_brown.jpg);
    border-top: 4px solid #625039;
    margin-top: 30px;
    padding: 30px 0px 20px 0px;
    color: #eef0d6;
}

    #footer ul a {
        color: #eef0d6;
    }

    #footer h3 {
        color: #eef0d6;
        font-size: 1.4em;
        font-weight: 700;
        font-style: italic;
        text-transform: uppercase;
        background-image: url(/images/responsive/texture-divider-green.png);
        background-position: bottom left;
        padding-bottom: 15px;
        margin-bottom: 15px;
        background-repeat: no-repeat;
    }

    #footer ul {
        margin: 0px 0px 15px 15px;
    }

        #footer ul li {
            padding: 5px 0px;
            list-style-type: none;
            font-weight: 300;
        }

#pageBottom {
    background-color: #423321;
    text-align: center;
    padding: 30px 0px;
    font-weight: 300;
    font-style: italic;
    color: #eef0d6;
}


/* =================  CATEGORY PAGE  ========================*/

h2.storeSectionTitle {
    margin: 0px 0px 20px 0px;
    background-color: #EBF0D4;
    font-weight: 700;
    font-style: italic;
    padding: 5px 15px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}

    h2.storeSectionTitle.whereToBuy {
        margin: 15px 0px 0px 0px;
        clear: both;
    }

.categoryRow {
    margin-bottom: 20px;
}

    .categoryRow h3 {
        text-align: center;
    }

.categoryImg {
    display: block;
    text-align: center;
}

    .categoryImg img {
        max-width: 100%;
    }

.categoryPageProductList h3 {
    text-align: center;
    margin-bottom: 20px;
}

.categoryPageProductList img {
    max-width: 100%;
    display: block;
    margin: auto;
}


/* =================  CONTACT ========================*/

#department {
    padding: 10px 0;
}

    #department fieldset {
        border: medium none !important;
        margin: 0;
        padding: 1.4em;
    }

    #department legend {
        display: block;
        font-size: 1.2em;
        font-weight: bold;
        line-height: 1.2em;
    }

    #department label.fieldLabel {
        background: none repeat scroll 0 0 transparent !important;
        clear: left;
        display: block;
        float: left;
        font-weight: bold;
        width: 200px;
    }

    #department select {
        border: 1px solid #BBBBBB;
        margin: 0.5em 0;
    }


/* =================  BLOG ========================*/

.input-text.url, .websiteURL {
    display: none;
}

#comments {
    margin-bottom: 30px;
}

.disclaimer {
    border-top: 1px solid #B3C494;
    border-bottom: 1px solid #B3C494;
    padding: 0px 0px 15px 0px;
    margin: 15px 0px;
}

.blogDisclaimer {
    border-top: 1px solid #B3C494;
    margin-top: 30px;
}

span.author {
    font: bold small-caps 1.2em Georgia;
    display: block;
    text-align: right;
}

/* =================  MEET THE TEAM ========================*/

.teamPic {
    box-sizing: border-box;
    margin-bottom: 5px;
    padding: 15px;
}

    .teamPic img {
        border-radius: 300px;
        -webkit-border-radius: 300px;
        -moz-border-radius: 300px;
        display: block;
        margin: auto;
    }

.ring {
    display: block;
    position: relative;
}

    .ring::before {
        display: block;
        content: '';
        position: absolute;
        width: 100%;
        height: 100%;
        border-radius: 300px;
        -webkit-border-radius: 300px;
        -moz-border-radius: 300px;
        -moz-box-shadow: inset 0px 0px 0px 18px rgba(255,255,255,0.2);
        -webkit-box-shadow: inset 0px 0px 0px 18px rgba(255,255,255,0.2);
        box-shadow: inset 0px 0px 0px 18px rgba(255,255,255,0.2);
    }

.teamIntro {
    margin: 20px 0px 30px;
}

.teamMember {
    margin-bottom: 30px;
}

    .teamMember h3, .teamMember h4, .teamMember h5 {
        text-align: center;
    }

    .teamMember h3 {
        font-size: 1.5em;
        margin-bottom: 10px;
    }

    .teamMember h4 {
        margin-bottom: 10px;
    }

    .teamMember h5 {
        font-size: 1.2em;
        font-weight: 300;
    }

.department h3 {
    margin: 10px 0px 20px 0px;
}

.CEOWrap .teamPic {
    width: 33%;
    margin: auto;
}


/*  ==========  RESPONSIVE  ==========  */
@media (min-width: 1600px) {
}

@media (max-width: 1200px) {
    #rotatingImages { /*height:344px!important;*/
    }

    .teaser {
        margin-bottom: 13px;
    }

    ul#sideNav {
        font-size: .8em;
    }

    .homeDescription {
        font-size: 1.1em;
    }
}

@media (max-width: 992px) and (min-width:767px) {
}

/*where the side nav hides*/
@media (max-width: 992px) {
    #sideNavWrap {
        display: none;
    }

    .pageTitle h1 {
        float: none;
    }

    .postShare {
        margin-top: 0px;
        float: none;
        margin-bottom: 10px;
    }

    .st_twitter_custom, .st_facebook_custom, .st_googleplus_custom, .st_email_custom, .st_sharethis_custom {
        float: left;
    }

    span.shareText {
        float: left;
    }

    #rotatingImages { /*height:463px!important;*/
        margin-bottom: 30px;
    }

        #rotatingImages a {
            width: 660px;
        }

            #rotatingImages a img {
                width: 100%;
            }

    .teaser {
        float: left;
        width: 32%;
    }

        .teaser:nth-child(2) {
            margin: 0px 2%;
        }

        .teaser h2 {
            font-size: 1em;
        }

    span.st_googleplus_custom {
        margin-left: 0px;
    }
}

/*where the top nav hides*/
@media (max-width: 767px) {
    .topNav {
        display: none;
    }

    #navSearchBox {
        display: none;
    }

    #storeLocator {
        margin-top: 82px;
        float: left;
    }

    #rotatingImages a {
        width: 95%;
    }

    #rotatingImages ul {
        top: 0px;
    }

    a.hamburger {
        display: block;
    }

    span.storeLocatorTitle {
        display: none;
    }

    #tagLine {
        display: none;
    }

    .mobileStoreLocatorLabel {
        display: block;
        margin-left: 15px;
    }

    #storeLocator {
        float: none;
        margin-top: 0px;
    }

    .headerRight {
        float: none;
        clear: both;
        margin-left: 87px;
    }

    .categoryRow .col-sm-3, .categoriesandcrosssell .col-sm-3 {
        margin-bottom: 30px;
    }

    .headerLeft {
        width: 195px;
    }

    #tagLine {
        font-size: 1em;
    }

    .ring:before {
        box-shadow: none;
    }
}

@media (max-width: 480px) {

    span.storeLocatorTitle {
        left: 177px;
        width: 115px;
    }

    .teaser {
        float: none;
        width: 100%;
    }

        .teaser img {
            width: 100%;
        }

        .teaser:nth-child(2) {
            margin: 0px 0px 13px 0px;
        }

        .teaser h2 {
            font-size: 1.3em;
        }

    #rotatingImages { /*height: 271px!important;*/
    }

        #rotatingImages a {
            width: 92%;
        }
}













/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
